.TdTitleAdmin_f001v2 {
	font-size: 10px;
	height: 30px;
}
.TdTitle_f001v2 {
	font-size: 10px;
	height: 25px;
}
.TdTitle2_f001v2 {
	padding: 5px 0px 0px 0px;
	font-size: 10px;
	height: 0px;
}
.TableTitle_f001v2 {
	font-size: 10px;
	width: 100%;
	height: 100%;
}
.TdNoTitle_f001v2 {
	font-size: 10px;
	height: 0px;
}
/* Admin */
.dnnTitleAdmin_f001v2 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
/*  Bar, Bar_Gray, BarFrame, BarFrame_Gray, Box, Box_Gray */
.dnnTitleWhite12px_f001v2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FEFEFE;
}
/*  Bar_Silver, BarFrame_Silver, Box_Silver */
.dnnTitleGray12px_f001v2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #3C3C3C;
}
/* Title */
.dnnTitle14px_f001v2 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #2653B3;
	line-height: 20px;
}
/* Title_Gray */
.dnnTitleGray14px_f001v2 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #373737;
	line-height: 20px;
}
/* Title_Silver */
.dnnTitleSilver14px_f001v2 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #777777;
	line-height: 20px;
}
.BgWhite_f001v2 {
	background-color: white;
}
.BgBase_f001v2 {
	background-color: #528CFF;
}
.BgGray_f001v2 {
	background-color: #808080;
}
.BgSilver_f001v2 {
	background-color: #E4E4E4;
}
.BorderGray_f001v2 {
	border: 1px solid #494949;
}
.BorderGrayBot_f001v2 {
	border-bottom: 1px solid #494949;
}
.BorderSilver_f001v2 {
	border: 1px solid #707070;
}
.BorderSilverBot_f001v2 {
	border-bottom: 1px solid #707070;
}
.BottomGap_f001v2 {
	font-size: 10px;
	height: 15px;
}

